name: 'Backup and Migrate'
description: 'Backup the Drupal database and files or migrate them to another environment.'
package: Other
type: module
core_version_requirement: ^9.5 || ^10 || ^11
configure: backup_migrate.quick_backup

# Information added by Drupal.org packaging script on 2024-11-19
version: '5.1.0'
project: 'backup_migrate'
datestamp: 1732034638
